A:link {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #cccccc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #fd9b19; TEXT-DECORATION: none
}
BODY {
	FONT-SIZE: 11px; FONT-FAMILY: arial
}
.table {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial
}
.button {
	BORDER-RIGHT: #cccccc 1px dashed; BORDER-TOP: #cccccc 1px dashed; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px dashed; COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px dashed; BACKGROUND-COLOR: #000000
}
.ibutton {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #cccccc; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #000000
}
.nbutton {
	FONT-SIZE: 10px; COLOR: #cccccc; BACKGROUND-COLOR: #606060
}
